/* 
	Fecha: 18/10/2008.
	Modificado: 27/06/2009.
*/

/* Basicos */
*{
margin: 0;
padding: 0;
}
body, html{
width: 100%;
height: 100%;
cursor: default;
font-family: "Arial", Verdana, Tahoma, sans-serif;
/*font-family: "Georgia", Times New Roman, Times, serif;*/
}
hr{display: none;}
a{cursor: pointer;}
a:active{outline: 0;}
a img{border: none;}
label{cursor: pointer;}
abbr, acronym{cursor: help; border: none;}
.seo{display: none;}
.clear{clear: both;}

/* Estructura */
#container{
width: 100%;
min-height: 100%;
background: url('../images/bg_container.jpg') repeat-x left 125px #ffffcc;
}

#header{
margin: auto;
width: 100%;
background: url('../images/bg_header.jpg') no-repeat center top #1e491c;
}
	#header .adsense{
	width: 530px;
	height: 83px;
	margin: 0 auto 0 auto;
	padding: 17px 0 0 290px;
	}
	#header .nav{
	width: 100%;
	height: 1.8em;
	background: url('../images/bg_nav.png') repeat-x left bottom #FFFFCC;
	}
		#header .nav div{
		width: 770px;
		margin: 0 auto 0 auto;
		}
			#header .nav ul{
			float: right;
			list-style: none;
			padding: 1px 0 0 0;
			}
				#header .nav ul li{
				float: left;
				}
					#header .nav ul li a{
					display: block;
					color: #990000;
					font-size: 0.75em;
					font-weight: bold;
					text-decoration: none;
					text-transform: uppercase;
					letter-spacing: -1px;
					padding: 3px 6px 3px 6px;
					}
						#header .nav ul li a:hover,
						#header .nav ul li a:focus{
						color: #ffffcc;
						background: #990000;
						}

#contenido{
width: 770px;
padding: 20px 0 0 0;
margin: 0 auto 0 auto;
}
	#contenido #info{
	float: right;
	width: 565px;
	}
		#info .adsense{
		height: 15px;
		text-align: center;
		padding: 9px 0 0 0;
		background: url('../images/bg_top.gif') no-repeat left top;
		}
		
		#info .contenido{
		padding: 15px;
		background: url('../images/bg_mid.gif') repeat-y left top;		
		}
			#info .contenido #cse-search-results{
			width: 500px;
			margin: 0 auto 0 auto;
			}
			#info .contenido h1{
			color: #006600;
			font-size: 1.4em;
			font-weight: normal;
			text-transform: uppercase;
			font-family: "Georgia", Times New Roman, Times, serif;
			margin: 0 0 15px 0;
			padding: 0 0 0 10px;
			border-bottom: 1px dashed #ccc;
			}
			#info .contenido h2{
			color: #25230e;
			font-size: 1.2em;
			font-weight: normal;
			text-transform: uppercase;
			font-family: "Georgia", Times New Roman, Times, serif;
			margin: 0 0 2px 0;
			padding: 10px 0 0 10px;
			}
			#info .contenido p{
			font-size: 0.85em;
			padding: 0 5px 8px 10px;
			}
			#info .contenido ul{
			list-style: none;
			padding: 5px 8px 0 10px;
			}
				#info .contenido ul li{
				font-size: 0.85em;
				padding: 0 0 5px 15px;
				background: url('../images/bullet.gif') no-repeat left 4px;
				}
					#info .contenido ul li h2{
					font-size: 1.55em;
					}

			#info .contenido ol{
			padding: 5px 0 0 30px;
			}
				#info .contenido ol li{
				font-size: 0.85em;
				padding: 0 0 5px 0;
				}
				
			#info .contenido .image img{
			float: right;
			margin: 0 10px 5px 10px;
			border: 2px solid #569a4c;
			}
			#info .contenido a{
			color: #006600;
			text-decoration: none;
			}
				#info .contenido a:hover,
				#info .contenido a:focus{
				color: red;
				}
			
			#info .contenido a.externo{
			padding: 0 12px 0 0;
			margin: 0 3px 0 0;
			background: url('../images/externo.gif') no-repeat right center;
			}
			#info .contenido .publicidad{
			clear: both;
			text-align: center;
			padding: 20px 0 0 0;
			}
			#info #go_chat {
			text-align: left;
			background: url('../images/chat.jpg') no-repeat right bottom;
			border-bottom: 2px solid #545454;
			margin-bottom: 15px;
			}
				#info #go_chat a {
				color: #0377a2;
				display: block;
				padding: 20px 20px 20px 50px;
				font-size: 14px;
				font-weight: bold;
				background: url('../images/i_chat.png') no-repeat 10px center;
				}
					#info #go_chat a:hover,
					#info #go_chat a:focus {
					color: #3190b3;
					text-decoration: underline;
					}
						
			/* Formularios */
			#info .contenido form{
			padding: 0 0 0 5px;
			}
				#info .contenido form fieldset{
				border: none;
				}
					#info .contenido form fieldset legend{
					display: none;
					}
		
		#info .subir{
		height: 15px;
		text-align: center;
		padding: 0 0 9px 0;
		background: url('../images/bg_bot.gif') no-repeat left top;
		}
			#info .subir a{
			color: #006600;
			font-size: 0.65em;
			text-decoration: none;
			text-transform: uppercase;
			padding: 5px 15px 5px 0;
			background: url('../images/bg_subir.png') no-repeat right center;
			}
		
	#contenido #lateral{
	float: left;
	width: 185px;
	}
	#contenido #lateral h2{
	color: #999;
	font-size: 1em;
	font-weight: bold;
	text-indent: 10px;
	text-transform: uppercase;
	font-family: "Trebuchet MS", Arial, Verdana, Tahoma, sans-serif;
	border-bottom: 1px dashed #ccc;
	}
	#contenido #lateral #cse-search-box{
	text-align: center;
	padding: 5px 0 5px 0;
	}
		#contenido #lateral #cse-search-box input[type="text"]{
		width: 95px !important;
		padding: 2px;
		border: 1px solid #4e994e;
		}
		#contenido #lateral #cse-search-box input[type="submit"]{
		cursor: pointer;
		text-transform: lowercase;
		}
		
	#contenido #lateral .nav{
	width: 95%;
	list-style: none;
	margin: 0 0 10px 0;
	padding: 5px 0 10px 0;
	border-right: 1px dashed #ccc;
	}
		#contenido #lateral .nav li{
		padding: 0 0 0 18px;
		background: url('../images/chala.gif') no-repeat 2px 5px;
		}
			#contenido #lateral .nav li a{
			display: block;
			width: 90%;
			color: #990000;
			font-size: 0.8em;
			font-weight: bold;
			text-decoration: none;
			text-transform: uppercase;
			letter-spacing: -1px;
			padding: 4px 0 3px 3px;
			border-bottom: 1px solid #669966;
			}
				#contenido #lateral .nav li a:hover,
				#contenido #lateral .nav li a:focus{
				color: #D20000;
				background: #FFFFE1;
				border-right: 4px solid #D20000;
				}
				
	#contenido #lateral .publicidad{
	width: 95%;
	list-style: none;
	border-right: 1px dashed #ccc;
	padding: 5px 0 0 0;
	}
		#contenido #lateral .publicidad li{
		text-align: center;
		padding: 0 0 5px 0;
		}

.end{
clear: both;
height: 50px;
}
#footer{
width: 100%;
height: 40px;
margin: -40px auto 0 auto;
background: url('../images/bg_nav.png') repeat-x left bottom;
}
	#footer p{
	color: #006600;
	font-size: 0.70em;
	text-align: center;
	padding: 19px 0 0 205px;
	}
		#footer p a{
		color: #006600;
		text-decoration: none;
		}
			#footer p a:hover,
			#footer p a:focus{
			color: red;
			}

/* Enlace actual del menú */
#s1 #lateral .b1 a,
#s2 #lateral .b2 a,
#s3 #lateral .b3 a,
#s3_1 #lateral .b3 a,
#s4 #lateral .b4 a,
#s5 #lateral .b5 a,
#s5_1 #lateral .b5 a,
#s6 #lateral .b6 a,
#s7 #lateral .b7 a,
#s8 #lateral .b8 a,
#s9 #lateral .b9 a,
#s10 #lateral .b10 a,
#sX #lateral .bX a{
color: #D20000;
background: #ffffce;
border-right: 4px solid #D20000;
}
